Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# OggFLAC__SeekableStreamEncoder Struct Reference
[OggFLAC/seekable_stream_encoder.h: seekable stream encoder interface]

`#include <seekable_stream_encoder.h>`

List of all members.

## Public Attributes
OggFLAC__SeekableStreamEncoderProtected * | protected_
OggFLAC__SeekableStreamEncoderPrivate * | private_

## Detailed Description

The opaque structure definition for the seekable stream encoder type. See the seekable stream encoder module for a detailed description.

The documentation for this struct was generated from the following file:

- include/OggFLAC/seekable_stream_encoder.h